DO $$
	BEGIN

	BEGIN
		
		UPDATE public."Customers"
		SET "IsRoot"  = true 
		WHERE "Id" = 1;
		EXCEPTION
			WHEN OTHERS THEN RAISE NOTICE 'Set IsRoot customer field to true error.';
		END;
	END;
$$



